
  .product-details .products-details-tab {
    margin-top: 0;
  }
@media (min-width: 1024px) {
    .webstore:is(.product-details .products-details-tab) {
        padding-top: 24px !important;
    }
      }
:is(.webstore:is(.product-details .products-details-tab) .webstore-tabs) .ant-tabs-tab {
          padding: 0 !important;
        }
:is(:is(.webstore:is(.product-details .products-details-tab) .webstore-tabs) .ant-tabs-tab) .ant-tabs-tab-btn {
            font-size: 20px !important;
            font-weight: normal !important;
            text-shadow: none !important;
            padding: 12px 24px !important;
          }
:is(.webstore:is(.product-details .products-details-tab) .webstore-tabs) .ant-tabs-tab.ant-tabs-tab-active {
          background: transparent !important;
          border-width: 1px;
          border-style: solid;
          border-bottom: 0 !important;
        }
:is(:is(.webstore:is(.product-details .products-details-tab) .webstore-tabs) .ant-tabs-tab.ant-tabs-tab-active) .ant-tabs-tab-btn {
            font-weight: bold !important;
          }
:is(.webstore:is(.product-details .products-details-tab) .webstore-tabs) .ant-tabs-tab + .ant-tabs-tab {
          margin: 0 0 0 4px !important;
        }
:is(.webstore:is(.product-details .products-details-tab) .webstore-tabs) .ant-tabs-ink-bar {
          top: 0 !important;
          bottom: unset !important;
          height: 2px;
        }
:is(.webstore:is(.product-details .products-details-tab) .webstore-tabs) .ant-tabs-content {
          padding: 24px !important;
        }
:is(.product-details .products-details-tab) .tabs {
      font-weight: bold;
      margin-top: 24px;
      margin-bottom: 24px;
      list-style-type: none;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      width: 100%;
      text-align: left;
      border-bottom: 1px solid #d4d4d4;
      padding-bottom: unset;
    }
:is(:is(.product-details .products-details-tab) .tabs) .title-list {
        width: 100% !important;
        padding: 0;
        margin-bottom: 0;
        list-style: none;
        display: flex;
        align-items: flex-end;
      }
:is(:is(:is(:is(.product-details .products-details-tab) .tabs) .title-list) li) a {
            display: inline-block;
            font-size: 20px !important;
            font-weight: normal !important;
            border-bottom: 5px solid transparent;
            padding: 12px 24px;
          }
@media (max-width: 1023px) {
    :is(:is(:is(:is(.product-details .products-details-tab) .tabs) .title-list) li) a {
              font-size: 18px !important;
              padding: 12px 20px;
          }
            }
@media (max-width: 442px) {
    :is(:is(:is(:is(.product-details .products-details-tab) .tabs) .title-list) li) a {
              font-size: 14px !important;
          }
            }
:is(:is(:is(:is(.product-details .products-details-tab) .tabs) .title-list) li) a.is-active {
            border-bottom: 5px solid;
            font-weight: bold !important;
          }
:is(:is(:is(:is(.product-details .products-details-tab) .tabs) .title-list) li:only-child) a.is-active {
            border-bottom-color: transparent !important;
          }
:is(:is(.product-details .products-details-tab) .tabs) .tabs-nav-text,:is(:is(.product-details .products-details-tab) .tabs) a {
        font-size: 20px !important;
        padding: 12px 24px;
        position: relative;
        text-transform: unset;
      }
@media (max-width: 1023px) {
    :is(:is(.product-details .products-details-tab) .tabs) .tabs-nav-text,:is(:is(.product-details .products-details-tab) .tabs) a {
          font-size: 18px !important;
          padding: 12px 20px;
      }
        }
@media (max-width: 442px) {
    :is(:is(.product-details .products-details-tab) .tabs) .tabs-nav-text,:is(:is(.product-details .products-details-tab) .tabs) a {
          font-size: 14px !important;
      }
        }
:is(.product-details .products-details-tab) .tab_content {
      padding: 0 !important;
    }
@media (min-width: 1024px) {
    :is(.product-details .products-details-tab) .tab_content {
        padding: 0 24px !important;
    }
      }
:is(.product-details .products-details-tab) .products-details-content {
      padding: 0 0 20px 0 !important;
    }
:is(:is(.product-details .products-details-tab) .products-details-content) p {
        margin-bottom: 20px;
      }
:is(:is(.product-details .products-details-tab) .products-details-content) .table {
        margin-bottom: 0;
      }
:is(:is(.table-striped:is(:is(:is(.product-details .products-details-tab) .products-details-content) .table) tbody) tr) td {
                border-top: none;
              }
:is(:is(.table-bordered:is(:is(:is(.product-details .products-details-tab) .products-details-content) .table) tbody) tr) td {
                vertical-align: middle;
              }
:is(:is(.product-details .products-details-tab) .products-details-content) h3 {
        margin-bottom: 15px;
      }
:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) div,:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) p,:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) th,:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) td,:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) ol,:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) ul {
          word-break: break-word !important;
        }
@media (max-width: 442px) {
    :is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) div,:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) p,:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) th,:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) td,:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) ol,:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) ul {
            font-size: 14px !important;
        }
          }
:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) pre {
          white-space: pre-wrap !important;
        }
:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) .ant-tabs-tab.ant-tabs-tab-active .ant-tabs-tab-btn {
          font-weight: bold;
        }
:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) a {
          display: unset !important;
        }
@media (max-width: 442px) {
    :is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) img {
            width: 100%;
            height: auto;
            object-fit: contain !important;
        }
          }
:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) .fr-video) iframe {
            width: 100%;
            height: 100%;
            aspect-ratio: 4/2;
          }
@media (max-width: 1132px) {
    :is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) .fr-video) iframe {
              width: 100% !important;
              height: 100% !important;
              aspect-ratio: 4/2 !important;
          }
            }
@media (max-width: 442px) {
    :is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .tab-description) .fr-video) iframe {
              width: 100% !important;
              height: 100% !important;
              aspect-ratio: 3/2 !important;
          }
            }
:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title {
          position: relative;
          display: flex;
          justify-content: space-between;
        }
@media (max-width: 442px) {
    :is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title {
            display: block !important;
        }
          }
:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating {
            display: inline-flex;
          }
:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating) .rate-text {
              font-size: 26px !important;
              line-height: 40px !important;
              color: #ff7f00;
              margin-right: 20px;
            }
@media (max-width: 442px) {
    :is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating) .rate-text {
                font-size: 20px !important;
            }
              }
:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating) .ant-rate {
              color: #ffae4c;
              font-size: 26px;
            }
@media (max-width: 442px) {
    :is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating) .ant-rate {
                font-size: 20px !important;
            }
              }
:is(:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating) .ant-rate) .ant-rate-star {
                margin-right: 2px;
              }
:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter {
            display: inline-flex;
          }
@media (max-width: 1023px) {
    :is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter {
              display: block !important;
          }
            }
:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter) .label {
              line-height: 35px;
              margin-right: 12px;
            }
@media (max-width: 442px) {
    :is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter) .label {
                font-size: 14px !important;
            }
              }
:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter) select,:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter) select:hover,:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter) select:focus {
              height: 35px;
              width: 169px;
              border-radius: 4px;
              border: 1px solid #d9d9d9 !important;
              background-color: #ffffff;
              padding-left: 8px;
              padding-right: 8px;
              outline: none !important;
              appearance: none;
              -webkit-appearance: none;
              -moz-appearance: none;
              background-position: 98% 50%;
              background-repeat: no-repeat;
              background-image: url('https://api.iconify.design/ant-design:down-outlined.svg?color=%230C2028&width=14px');
            }
@media (max-width: 442px) {
    :is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter) select,:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter) select:hover,:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter) select:focus {
                font-size: 14px !important;
            }
              }
:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter) .ant-select,:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter) .ant-select-single:not(.ant-select-customize-input) .ant-select-selector {
              height: 35px;
              line-height: 35px;
              border-radius: 4px;
              width: 169px;
            }
@media (max-width: 442px) {
    :is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter) .ant-select,:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter) .ant-select-single:not(.ant-select-customize-input) .ant-select-selector {
                font-size: 14px !important;
            }
              }
:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter) .ant-select-single .ant-select-selector .ant-select-selection-item,:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter) .ant-select-single .ant-select-selector .ant-select-selection-placeholder {
              line-height: 33px;
            }
:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-title) .rating-filter) .ant-select-single:not(.ant-select-customize-input) .ant-select-selector .ant-select-selection-search-input {
              height: 33px;
            }
:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments {
          padding-top: 24px;
          padding-bottom: 24px;
          border-bottom: 1px solid #e5e5e5;
        }
@media (max-width: 1024px) {
    :is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments {
            margin-right: -10px;
            margin-left: -10px;
        }
          }
@media (max-width: 442px) {
    :is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments {
            font-size: 14px !important;
        }
          }
:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-date {
            width: fit-content;
            margin-left: auto;
            margin-right: 0;
          }
:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .customer-name {
              line-height: 17px;
              font-weight: bold;
              margin-bottom: 8px;
            }
@media (max-width: 442px) {
    :is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .customer-name {
                font-size: 14px !important;
            }
              }
:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .item-rate {
              margin-bottom: 8px;
            }
:is(:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .item-rate) .ant-rate {
                font-size: 20px;
                color: #ffae4c;
              }
:is(:is(:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .item-rate) .ant-rate) .ant-rate-star {
                  margin-right: 2px;
                }
:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .item-variant {
              line-height: 17px;
              color: #647176;
              margin-bottom: 8px;
            }
:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .item-review {
              line-height: 20px;
              margin-bottom: 8px;
              word-break: break-word;
            }
:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .item-images {
              display: inline-flex;
            }
:is(:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .item-images) .un-product-img {
                position: relative;
                height: 88px !important;
                width: 88px !important;
                border-radius: 0 !important;
                margin-right: 12px;
                margin-bottom: 12px;
                vertical-align: middle;
              }
@media (max-width: 1023px) {
    :is(:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .item-images) .un-product-img {
                  height: 56px !important;
                  width: 56px !important;
              }
                }
:is(:is(:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .item-images) .un-product-img) img {
                  height: 88px !important;
                  width: 88px !important;
                  border-radius: 0 !important;
                }
@media (max-width: 1023px) {
    :is(:is(:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .item-images) .un-product-img) img {
                    height: 56px !important;
                    width: 56px !important;
                }
                  }
:is(:is(:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .item-images) .un-product-img):hover .hvrbox-layer_top {
                    opacity: 1 !important;
                  }
:is(:is(:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .item-images) .un-product-img) .hvrbox-layer_top {
                  opacity: 0;
                  position: absolute;
                  top: 0;
                  left: 0;
                  width: 88px;
                  min-width: 88px;
                  height: 88px;
                  background: #0c202895;
                  color: #ffffff;
                  border-radius: 2px;
                  padding: 15px;
                  -moz-transition: all 0.4s ease-in-out 0s;
                  -webkit-transition: all 0.4s ease-in-out 0s;
                  -ms-transition: all 0.4s ease-in-out 0s;
                  transition: all 0.4s ease-in-out 0s;
                }
@media (max-width: 1023px) {
    :is(:is(:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .item-images) .un-product-img) .hvrbox-layer_top {
                    width: 56px;
                    min-width: 56px;
                    height: 56px;
                }
                  }
:is(:is(:is(:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .item-images) .un-product-img) .hvrbox-layer_top) .hvrbox-text {
                    text-align: center;
                    font-size: 16px;
                    display: inline-table;
                    position: absolute;
                    top: 50%;
                    left: 50%;
                    -moz-transform: translate(-50%, -50%);
                    -webkit-transform: translate(-50%, -50%);
                    -ms-transform: translate(-50%, -50%);
                    transform: translate(-50%, -50%);
                  }
:is(:is(:is(:is(:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .item-images) .un-product-img) .hvrbox-layer_top) .hvrbox-text) .image-hover-menu a {
                      padding: 0 !important;
                      display: flex;
                      justify-content: center;
                      align-items: center;
                      color: #647176 !important;
                      background: #ffffff;
                      border-radius: 50%;
                      height: 30px !important;
                      width: 30px !important;
                      min-width: 30px !important;
                      max-width: 30px !important;
                      margin: 0 5px;
                    }
:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-comments) .review-item) .item-images) .un-product-img) .hvrbox-layer_top) .hvrbox-text) .image-hover-menu a) .feather-zoom-in {
                        font-size: 18px;
                        color: #0c2028;
                      }
:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-pagination {
          padding: 0 !important;
          display: grid !important;
          justify-content: end !important;
          margin-top: 20px !important;
          margin-bottom: 32px !important;
        }
@media (max-width: 1024px) {
    :is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-pagination {
            padding: 0 5px !important;
        }
          }
:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-pagination) .ant-pagination-item {
            background-color: transparent !important;
          }
:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-pagination) .ant-pagination-item-active {
            font-weight: bold !important;
          }
:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-pagination) .ant-pagination-prev .ant-pagination-item-link {
            background-color: transparent !important;
          }
:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-pagination) .ant-pagination-next .ant-pagination-item-link {
            background-color: transparent !important;
          }
:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-pagination) .ant-pagination-options-size-changer {
            background-color: transparent !important;
          }
:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-pagination) .ant-pagination-options-size-changer) .ant-select-selector {
              background: none !important;
            }
:is(:is(:is(:is(:is(.product-details .products-details-tab) .products-details-content) .product-review-form) .review-pagination) .ant-pagination-options-size-changer) .ant-select:not(.ant-select-disabled):hover .ant-select-selector {
              border-color: unset !important;
            }
:is(.product-details .products-details-tab) .no-padding {
      padding: 0px;
      width: 100%;
    }
:is(.product-details .products-details-tab) .product-tags {
      text-align: left !important;
      font-size: 16px;
      font-weight: bold;
    }
@media (max-width: 1024px) {
    :is(.product-details .products-details-tab) .product-tags {
        padding: 0 5px !important;
    }
      }
:is(:is(.product-details .products-details-tab) .product-tags) .product-tag {
        min-height: 21px;
        line-height: 19px;
        margin: 0 8px 8px 0;
        border-radius: 2px !important;
        font-size: 14px !important;
        font-weight: normal;
        border: 1px solid #647176;
        background-color: #e5e5e5;
        color: #0c2028 !important;
        text-wrap: auto;
      }
@media (max-width: 1024px) {
    :is(:is(.product-details .products-details-tab) .product-tags) .product-tag {
          min-height: 27px !important;
          font-size: 16px !important;
          line-height: 25px !important;
      }
        }
